Linear Regression Angle

- « trader_kama

- trader_linearreg_intercept »

- PHP Manual
- Trader Functions
- Linear Regression Angle

# trader_linearreg_angle

(PECL trader >= 0.2.0)

trader_linearreg_angle — Linear Regression Angle

### Description

trader_linearreg_angle(array `$real`, int `$timePeriod` = ?): array

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.